input,select,textarea,button {
    font-family: Geneva,sans-serif,arial,verdana;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 8px;
    border: 1px solid #ddd;
    background: #fff;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    color: #848484;
}
input[type=submit],
button.submit {
    background: #118138;
    border: 0px solid transparent;
    color: #fff;
    font-weight: 600;
    padding: 9px 13px;
    margin: 5px 0px 0px 0px;
    cursor: pointer;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
}
input[type=submit].green,button.submit.green {
    background: #5fb053;
}
input[type=submit].green:active,button.submit.green:active
{
    background: #4c9c40;
}
input[type=submit].blue,button.submit.blue {
    background: #2f9eb7;
}
input[type=submit].blue:active,button.submit.blue:active
{
    background: #2a90a7;
}
input[type=submit]:active,button.submit:active
{
    background: #008a7d;
}
input[type=checkbox],
input[type=radio]
{
    display: inline-block;
    width: auto;
}
select {
    padding: 7px 8px;
}
button.link {
    margin: 10px 0px 0px 0px;
    display: inline-block;
    width: auto;
    text-decoration: none;
    border: 0;
    padding: 0;
    cursor: pointer;
    color: #3fa79d;
}
.button {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 12.5rem;
  magrin: 0;
  padding: 1.5rem 3.125rem;
  background-color: #1db3a4;
  border: none;
  box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.2);
  color: white;
  width: 100%;
  font-weight: 500;
  text-transform: uppercase;
  overflow: hidden;
}
input[type=submit],
button.submit {
    background: #009385;
    border: 0px solid transparent;
    color: #fff;
    font-weight: 600;
    padding: 9px 13px;
    margin: 5px 0px 0px 0px;
    cursor: pointer;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
}
input[type=submit].green,button.submit.green {
    background: #5fb053;
}
input[type=submit].green:active,button.submit.green:active
{
    background: #4c9c40;
}
input[type=submit].blue,button.submit.blue {
    background: #2f9eb7;
}
input[type=submit].blue:active,button.submit.blue:active
{
    background: #2a90a7;
}
input[type=submit]:active,button.submit:active
{
    background: #008a7d;
}
.active span:nth-of-type(2) i {
  animation: loading 500ms linear infinite;
}

@keyframes loading {
  100% {
    transform: rotate(360deg);
  }
}